.post-links-description {
  text-align: center;
  margin: 20px 0;
  padding: 10px;
  background-color: #f5f5f5;
  border: 1px solid #ddd;

  h2 {
    margin: 0;
    font-size: 1.5rem;
    color: #333;
  }

  p {
    margin: 5px 0 0;
    font-size: 1rem;
    color: #555;
  }
}

iframe {
  all: unset; // 清除 React 的样式对 iframe 的干扰
}
